a:link {
	font-size: 21px;
	color: rgb(0,0,255);;
 
	}
a:visited {
	font-size: 21px;
	color: rgb(90,50,20);
 
	} 

a:active {
	font-size: 21px;
	color: #5A1090;
 
	}

a:hover {
	font-size: 21px;
	color: rgb(0,0,0);
	background-color: #FADE6A;

	}

body    {cursor:url("../img/clef.ani");
 	scrollbar-arrow-color: #0000FF;
	scrollbar-3dlight-color: #FEFBDC;
	scrollbar-highlight-color: #0000FF;
	scrollbar-face-color: #FEFBDC;
	scrollbar-shadow-color: #C7EFEF;
	scrollbar-darkshadow-color: #FEFBDC;
	scrollbar-track-color: #FADE6A;
	}

 LI {
	font-size: 21px;
        list-style-image: url(../img/puce.gif);
	vertical-align: bottom;
	font-weight: normal;          
      }

dd {
	font-size: 19px;
		}

 #titre , H5{
          font-family: "Times", "Times New Roman";
          font-size: 39px;
          font-weight: bold;
          font-style: italic;
	  text-decoration: underline;
	  color: #CC6600;
      }
#H4 {
          font-family: "Times", "Times New Roman";
          font-size: 15px;
	  font-weight: bold;
          font-style: italic;
          color:  #CC6600;
      }	
H3 {
          font-family: "Times", "Times New Roman";
          font-size: 39px;
          font-weight: bold;
          font-style: italic;
	  text-decoration: underline;
	  color: #CC6600;
      }	  

H4 {
          font-family: "Times", "Times New Roman";
          font-size: 25px;
          font-weight: bold;
          font-style: italic;
          color: #5A1090;
      }
H5 {
          font-family: "Times", "Times New Roman";
          font-size: 15px;
	 text-decoration: none;
          font-style: italic;
          color: #2912D6;
      }
H6 {
          font-family: "Times", "Times New Roman";
          font-size: 17px;
	  font-weight: bolder;
          font-style: italic;
          color: #2912D6;
      }
